.article-card__media {
  margin-bottom: 2rem;
  height: 600px;
  max-height: 600px;
}
.article-card__media .media-wrapper{
  height: 100%;
}
.article-card__media .media-wrapper motion-element{
  min-height: 100%;
}
.article-card__content > * + * {
  margin: 1.2rem 0 0;
}
.article-card__content .article-card__button {
  margin-top: 2rem;
}
.article-comment .form-footer .btn--primary{
  background: #000;
  color: #fff;
  text-transform: capitalize;
}
.form-comment__comments-fields .form-control{
  background: #f2f2f2;
  padding: 10px 20px;
}
